body	{
    background-color : #fefeef;
    padding-left : auto;
    padding-right : auto;
}

* a {
    color : blue;
    text-decoration : underline;
}

* a:hover {
    text-decoration : underline overline;
}

div#page    {
    background-color : #efeffe;
    width : 800px;
    margin : auto;
    border : 2px solid #9f9ffe;
}



div#menu {
    padding : 0px;
    /*border : 2px solid green;*/
    background-color : #cfcffe;
}

div#foot {
    /*border : 1px solid red;*/
    font-size : 80%;
    text-align : right;
    padding : 3px 10px;
    background-color : #cfcffe;
}

div#content {
    padding : 5px;
    border-top : 2px solid #9f9ffe;
    border-bottom : 2px solid #9f9ffe;
}



table#menutable {
    border-spacing : 2px;
}

table#menutable td {
    width : 100px;
    text-align : center;
    border : 1px outset;
    padding : 3px;
    background-color : #696996;
    color : white;
}

table#menutable td.selected {
    font-weight : bold;
}



table#menutable td:hover {
    font-weight : bold;
    /*border : 1px inset;*/
}

table#menutable a {
    text-decoration : none;
    color : white;
}


table.rechteTabelle th {
    text-align : right;
    vertical-align : top;
}


dl.styled {
}

dl.styled  > dt {
    font-weight : bold;
    background-color : #afaffe;
    padding : 3px;
    margin-top : 5px;
}

dl.styled  > dd {
    padding : 1px 10px;
    background-color : #dfdffe;
}

.italic {
    font-style : italic;
}


